<valueSet beschreibung="Code Liste aller Codes der 1. APPC-Achse: Modalität" description="Code List for all APPC-Codes for 1st Axis: Modality" displayName="APPC_Modalitaet" effectiveDate="2020-08-18" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.5.38.1" last_change_date="2020-08-18" name="appc-modalitaet" statusCode="1" status_date="2020-08-18" verantw_Org="" version="202008" website="http://www.bura.at/appc/">
    <conceptList>
        <concept code="0" codeSystem="1.2.40.0.34.5.38.1" conceptStatus="1" conceptStatusDate="2020-08-18" concept_beschreibung="" deutsch="Modalitaet unbestimmt" displayName="Modalitaet unbestimmt" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="1" codeSystem="1.2.40.0.34.5.38.1" conceptStatus="1" conceptStatusDate="2020-08-18" concept_beschreibung="" deutsch="Röntgenaufnahme" displayName="Röntgen" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="10" codeSystem="1.2.40.0.34.5.38.1" conceptStatus="1" conceptStatusDate="2020-08-18" concept_beschreibung="" deutsch="Fotografische Dokumentation" displayName="Fotografische Dokumentation" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="11" codeSystem="1.2.40.0.34.5.38.1" conceptStatus="1" conceptStatusDate="2020-08-18" concept_beschreibung="" deutsch="Video Dokumentation" displayName="Video Dokumentation" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="2" codeSystem="1.2.40.0.34.5.38.1" conceptStatus="1" conceptStatusDate="2020-08-18" concept_beschreibung="" deutsch="Computer-Tomographie" displayName="CT" hinweise="" level="0" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="3" codeSystem="1.2.40.0.34.5.38.1" conceptStatus="1" conceptStatusDate="2020-08-18" concept_beschreibung="" deutsch="Magnetresonanz-Tomographie" displayName="MRT" hinweise="" level="0" orderNumber="6" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="4" codeSystem="1.2.40.0.34.5.38.1" conceptStatus="1" conceptStatusDate="2020-08-18" concept_beschreibung="" deutsch="Ultraschalluntersuchung (Sonographie)" displayName="US" hinweise="" level="0" orderNumber="7" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="5" codeSystem="1.2.40.0.34.5.38.1" conceptStatus="1" conceptStatusDate="2020-08-18" concept_beschreibung="" deutsch="Nuklearmedizinische Untersuchung" displayName="NUK" hinweise="" level="0" orderNumber="8" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="6" codeSystem="1.2.40.0.34.5.38.1" conceptStatus="1" conceptStatusDate="2020-08-18" concept_beschreibung="" deutsch="Positronen-Emissions-Tomographie" displayName="PET" hinweise="" level="0" orderNumber="9" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="7" codeSystem="1.2.40.0.34.5.38.1" conceptStatus="1" conceptStatusDate="2020-08-18" concept_beschreibung="" deutsch="Endoskopie" displayName="Endoskopie" hinweise="" level="0" orderNumber="10" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="7-1" codeSystem="1.2.40.0.34.5.38.1" conceptStatus="1" conceptStatusDate="2020-08-18" concept_beschreibung="" deutsch="Kapselendoskopie" displayName="Kapselendoskopie" hinweise="" level="1" orderNumber="11" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="7-2" codeSystem="1.2.40.0.34.5.38.1" conceptStatus="1" conceptStatusDate="2020-08-18" concept_beschreibung="" deutsch="Konfokale Laserendomikroskopie" displayName="Konfokale Laserendomikroskopie" hinweise="" level="1" orderNumber="12" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="8" codeSystem="1.2.40.0.34.5.38.1" conceptStatus="1" conceptStatusDate="2020-08-18" concept_beschreibung="" deutsch="Mikroskopische Untersuchung" displayName="Mikroskopische Untersuchung" hinweise="" level="0" orderNumber="13" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="9" codeSystem="1.2.40.0.34.5.38.1" conceptStatus="1" conceptStatusDate="2020-08-18" concept_beschreibung="" deutsch="Optische Kohärenztomografie" displayName="Optische Kohärenztomografie" hinweise="" level="0" orderNumber="14" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="999" codeSystem="1.2.40.0.34.5.38.1" conceptStatus="1" conceptStatusDate="2020-08-18" concept_beschreibung="" deutsch="Keine Modalität" displayName="Keine Modalität" hinweise="" level="0" orderNumber="15" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="999-1" codeSystem="1.2.40.0.34.5.38.1" conceptStatus="1" conceptStatusDate="2020-08-18" concept_beschreibung="" deutsch="Keine Modalität - Studie entfernt" displayName="Keine Modalität - Studie entfernt" hinweise="" level="1" orderNumber="16" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
